Subject: [PATCH v9 0/4] irqchip:support mbigen interrupt controller

From: [email-masked] (majun)
Date: Wed, 16 Dec 2015 09:04:34 -0500

Hi Marc:
	Sorry for late response.
I just came back from a business trip from American.
I'll send a new version ASAP on tomorrow.

Thanks!
Ma Jun

On 2015/12/16 6:22, Marc Zyngier wrote:
> On 23/11/15 03:15, MaJun wrote:
>> From: Ma Jun <[email-masked]>
>>
>> This patch set adds the driver of mbigen and binding document for Hisilicon
>> Mbigen chips.
> 
> [...]
> 
> Any update on this? If this is to be 4.5 material, I'd like to see the
> various comments addressed shortly so that I can queue it.
> 
> Thanks,
> 
> 	M.
>